{
  "showImage": {
    "type": "boolean",
    "default": true
  },
  "showName": {
    "type": "boolean",
    "default": true
  },
  "showCity": {
    "type": "boolean",
    "default": true
  },
  "showDescription": {
    "type": "boolean",
    "default": true
  },
  "viewType": {
    "type": "string",
    "default": "badge"
  },
  "columns": {
    "type": "string",
    "default": "1"
  },
  "linkedPageId": {
    "type": "string",
    "default": ""
  },
  "tagFilters": {
    "type": "array",
    "default": []
  },
  "matchRecordsByTagCategory": {
    "type": "boolean",
    "default": false
  },
  "filterRecordsByRegion": {
    "type": "boolean",
    "default": true
  },
  "tagCategory": {
    "type": "string",
    "default": ""
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  },
  "className": {
    "type": "string",
    "default": ""
  },
  "align": {
    "type": "string",
    "default": ""
  },
  "buttonText": {
    "type": "string",
    "default": "Explore"
  }
}
